Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_WTLS_KEY_MAT_OUT Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_OBJECT_HANDLE | hKey
CK_OBJECT_HANDLE | hMacSecret
CK_BYTE_PTR | pIV

## Detailed Description

Definition at line 1658 of file pkcs11t.h.

## Member Data Documentation

CK_OBJECT_HANDLE CK_WTLS_KEY_MAT_OUT::hKey

Definition at line 1660 of file pkcs11t.h.

CK_OBJECT_HANDLE CK_WTLS_KEY_MAT_OUT::hMacSecret

Definition at line 1659 of file pkcs11t.h.

CK_BYTE_PTR CK_WTLS_KEY_MAT_OUT::pIV

Definition at line 1661 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h